{% extends "template.html" %}
{% load staticfiles %}

{% block Formulario %}
    <form method="POST">
        {% csrf_token %}
        {{ form.as_p }}

        <button type="submit">Agregar Usuario</button>
    </form>
{% endblock %}